

/* GLOBAL */

table, tr, td {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #808080;
	border-spacing: 0px 0px 0px 0px;
	border-collapse: collapse;
	border-style: none;
	border-width: 0px;
	border-color: #000000;
}

img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-spacing: 0px 0px 0px 0px;
	border-collapse: collapse;
	border-style: none;
	border-width: 0px;
	border-color: #000000;
}

a {
	color: #e3171a;
	text-decoration: none;
}

a:hover {
	color: #fca614;
	text-decoration: underline;
}

h1 {
	margin: 20px 0px 40px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 19pt;
	line-height: 24pt;
	font-weight: normal;
	color: #e3171a;
	text-transform: lowercase;
}
h1.Inside {
	margin: 60px 0px 40px 0px;
}
h1 span {
	color: #fca614;
}

h2 {
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 14pt;
	line-height: 18pt;
	font-weight: normal;
	color: #fca614;
	text-transform: none;
}
h2 span {
	color: #e3171a;
}



div.classtimes h2 {
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 9pt;
	line-height: 11pt;
	font-weight: normal;
	color: #fca614;
	text-transform: none;
}
div.classtimes h2 span {
	color: #e3171a;
	font-weight: bold;
}



/* ELEMENTS */

table.Container {
	background-image: url(../img/bg_top.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
/*
table.Container td {
	border-style: solid;
	border-width: 1px;
	border-color: #ff0000;
}
table.Page td {
	border-style: solid;
	border-width: 1px;
	border-color: #ff0000;
}
*/

.GreenBG {
	background-color: #e3171a;
}

iframe.FB {
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
	width: 450px;
	height: 35px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #c0c0c0;
}

/* ShowRoom : Start */

table.SR_Video {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
}
table.SR_Video img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none;
	border-width: 0px 0px 0px 0px;
	border-color: #606060;
}

table.SR_Video td.Left {
	padding: 0px 15px 0px 0px;
	width: 210px;
	vertical-align: top;
}
table.SR_Video td.Right {
	padding: 0px 0px 0px 15px;
	width: 210px;
	vertical-align: top;
}

table.SR_Photo {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
}
table.SR_Photo td.Left img, table.SR_Photo td.Right img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 5px 5px 5px 5px;
	border-color: #404040;
}

table.SR_Photo td.Left {
	padding: 0px 15px 0px 0px;
	width: 120px;
	vertical-align: top;
}
table.SR_Photo td.Right {
	padding: 0px 0px 0px 15px;
	width: 120px;
	vertical-align: top;
}

div.SR_Title {
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12pt;
	line-height: 16pt;
	font-weight: normal;
	color: #fca614;
}
div.SR_Subtitle {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10pt;
	line-height: 14pt;
	font-weight: normal;
	color: #808080;
}
div.SR_Date {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 8pt;
	line-height: 12pt;
	font-weight: normal;
	color: #808080;
}

div.SR_Hidden {
	display: none;
}

/* ShowRoom : End */

/* MENU : Start */

table.Menu {
	background-color: #e3171a;
}

table.Menu td {
	font-weight: bold;
	font-size: 8pt;
	line-height: 13pt;
	text-align: center;
	text-transform: uppercase;
	vertical-align: top;
	color: #ffffff;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #505050;
	cursor: pointer;
}

table.Menu td img {
	position: relative;
	top: 8px;
}
table.Menu td div {
	position: relative;
	top: 9px;
}

table.Menu_Sep {
	background-color: #fccc14;
}

/* MENU : End */

/* PAGE : Start */

table.Page {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td.Page_Left {
	padding: 0px 30px 0px 60px;
	width: 450px;
}

td.Page_Right {
	padding: 0px 60px 0px 30px;
	width: 270px;
	text-align: left;
	background-image: url(../img/main_image_bear_buttom_2.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

td.Page_Left img, td.Page_Right img, td.Bottom_Left_1 img, td.Bottom_Left_2 img, td.Bottom_Right img {
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #606060;
}

div.Page_Intro_Front {
	margin: 10px 0px 25px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12pt;
	line-height: 16pt;
	font-weight: normal;
	color: #e3171a;
}
div.Page_Intro {
	margin: 10px 0px 25px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11pt;
	line-height: 15pt;
	font-weight: normal;
	color: #e3171a;
}
div.Page_Text {
	margin: 25px 0px 25px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10pt;
	line-height: 14pt;
	font-weight: normal;
	color: #808080;
}
div.Page_Link {
	margin: 30px 0px 20px 0px;
	padding: 8px 0px 0px 0px;
	font-size: 8pt;
	line-height: 13pt;
	font-weight: bold;
	text-transform: uppercase;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #c0c0c0;
}
div.Page_Link span {
	color: #fca614;
}
div.Page_Link span.ReadMore {
	font-size: 6pt;
	color: #e3171a;
}

/* PAGE : End */

/* BOTTOM : Start */

table.Bottom {
	margin: 0px 0px 40px 0px;
	padding: 0px 0px 0px 0px;
}
table.Bottom img {
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td.Bottom_Left_1 {
	padding: 0px 15px 0px 60px;
	width: 210px;
}
td.Bottom_Left_2 {
	padding: 0px 30px 0px 15px;
	width: 210px;
}

td.Bottom_Right {
	padding: 0px 60px 0px 30px;
	width: 270px;
	background-image: url(../img/main_balls_bottom.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

div.Bottom_Intro {
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10pt;
	line-height: 14pt;
	font-weight: normal;
	color: #fca614;
}
div.Bottom_Text {
	margin: 10px 0px 25px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 8pt;
	line-height: 12pt;
	font-weight: normal;
	color: #808080;
}
div.Bottom_Sign, div.Page_Sign {
	margin: 5px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 8pt;
	line-height: 12pt;
	font-weight: normal;
	font-style: italic;
	color: #fca614;
	text-align: right;
}

/* BOTTOM : End */

/* NEWS : Start */

div.News {
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
}

table.News {
	width: 100%;
}

td.News_Date {
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 0px;
	width: 55px;
	font-size: 9pt;
	line-height: 12pt;
	font-weight: normal;
	color: #808080;
	text-transform: uppercase;
	text-align: center;
	vertical-align: top;
	border-style: solid;
	border-width: 0px 5px 0px 0px;
	border-color: #404040;
}
td.News_Date div {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	line-height: 28pt;
	font-weight: normal;
	color: #e3171a;
	text-transform: none;
}

td.News_Data {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 8pt;
	line-height: 12pt;
	font-weight: normal;
}

td.News_Data h1 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11pt;
	line-height: 14pt;
	font-weight: normal;
	color: #fca614;
	text-transform: none;
}
td.News_Data h1 a {
	color: #fca614;
}
td.News_Data h1 a:hover {
	color: #e3171a;
}

/* NEWS : End */

/* BODY : Start */

td.Body {
	background-image: url(../img/body_bg.jpg);
}

td.Body_Left {
	background-image: url(../img/body_left.jpg);
	background-position: right;
	background-repeat: repeat-y;
	vertical-align: top;
}
td.Body_Right {
	background-image: url(../img/body_right.jpg);
	background-position: left;
	background-repeat: repeat-y;
	vertical-align: top;
}
td.Body_Frame {
	background-color: #333333;
}

/* BODY : End */

/* FOOTER : Start */

td.Footer {
	text-align: right;
	vertical-align: top;
	background-color: #3c3c3c;
	background-image: url(../img/footer_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

td.Footer h1 {
	margin: 30px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 13pt;
	font-weight: normal;
	line-height: 15pt;
	text-transform: none;
	color: #e3171a;
}
td.Footer h1 span {
	color: #ffffff;
}

td.Footer div {
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 8pt;
	font-weight: normal;
	line-height: 12pt;
	color: #ffffff;
}
td.Footer div span {
	font-weight: bold;
}

td.Footer div.WWiP {
	margin: 75px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

td.Footer div.gIT {
	margin: 12px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	font-weight: normal;
	line-height: 9pt;
	text-align: center;
	vertical-align: top;
}

/* FOOTER : End */

/* TOP : Start */

td.Top {
	font-size: 7pt;
	font-weight: bold;
	color: #808080;
	text-align: center;
	text-transform: uppercase;
	background-color: #3c3c3c;
}
td.Top a {
	color: #fccc14;
}
td.Top a:hover {
	color: #ffffff;
}
td.Top span {
	text-transform: none;
}
td.Top span.Sep {
	margin-left: 10px;
	margin-right: 10px;
	color: #808080;
}
td.Top a span {
	text-transform: none;
	color: #c0c0c0;
}

/* TOP : End */